FASTAQ-TRIM_CONTIGS(1)

NAME
fastaq_trim_contigs - Trims a set number of bases off the end of every contig

DESCRIPTION
usage: fastaq_trim_contigs [options] <infile> <outfile>

Trims a set number of bases off the end of every contig, so gaps get bigger and contig ends are removed. Bases are replaced with Ns. Any sequence that ends up as all Ns is lost

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit

--trim_number TRIM_NUMBER
    Number of bases to trim around each gap, and off ends of each sequence [100]